SDL_GetDisplays(3)

NAME
SDL_GetDisplays - Get a list of currently connected displays.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_DisplayID* SDL_GetDisplays(int *count);

FUNCTION PARAMETERS

count
    a pointer filled in with the number of displays returned

RETURN VALUE
Returns a 0 terminated array of display instance IDs which should be freed with SDL_free (), or NULL on error; call SDL_GetError () for more details.

AVAILABILITY
This function is available since SDL 3.0.0.